/* 
Resets defualt browser settings
reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0 ; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:middle; }
:focus { outline:1; }
a:active { outline:1; }
/* unvisited link */
a:link {
    color: #ffffff;
}

/* visited link 
a:visited {
    color:#affefd;
}
li:visited {
    color:#affefd;
}*/
/* mouse over link */
a:hover {
    color:#033430;
}

/* selected link */
a:active {
    color:#b2f6f0;
}
body { font-family:'BYekan'; color:black; background:white; }

#innerpage ol,#innerpage ul { padding: 0 20px;
    direction: rtl;
    margin: 0 20px; }

table { border-collapse:separate; border-spacing:0; margin: 20px;padding:20px }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
p{line-height:2.5em;padding:0 20px 20px 20px;}

/*
Page style
*/
body { 
letter-spacing:0;
background:#efefef url(../img/background.png) repeat top center;
position:relative;
}
#textproduct p{
    line-height: 1.2em;
    padding: 0px;
} 

#container {
width:580px;
padding:10px;
margin:0 auto;
position:relative;
z-index:0;
}

#example {
width:600px;
height:350px;
position:relative;
}

#ribbon {
position:absolute;
top:-3px;
left:-15px;
z-index:500;
}

#frame {
position:absolute;
z-index:0;
width:739px;
height:341px;
top:-3px;
left:-80px;
}

/*
Slideshow
*/

#commentslide{

    
    height: 30px;
    padding: 10px;
    position: absolute;
    top: 277px;
    text-align: left;
}
#commentslide div{
    color: #FFFFFF;
    direction: rtl;
    font-family: 'BYekan',Tahoma,"Helvetica Neue",sans-serif,Helvetica,Arial;
 
    padding-left: 15px;
     width: 240px;
   
    
}


#slides {
position:absolute;
top:15px;
left:4px;
z-index:100;
}

/*
Slides container
Important:
Set the width of your slides container
Set to display none, prevents content flash
*/

.slides_container {
width: 887px;
overflow:hidden;
position:relative;
display:none;
}

/*
Each slide
Important:
Set the width of your slides
If height not specified height will be set by the slide content
Set to display block
*/

.slides_container div.slide {
        width: 887px;
height:315px;
display:block;
}


/*
Next/prev buttons
*/

#slides .next,#slides .prev {
    display: block;
    height: 72px;
    
    position: absolute;
    top: 185px;
    width: 72px;
    z-index: 101;
}

#slides .prev {
left: -50px;
}
#slides .next {
right:65px;
}

/*
Pagination
*/

.pagination {
margin:26px auto 0;
width:100px;
}

.pagination li {
float:left;
margin:0 1px;
list-style:none;
}

.pagination li a {
display:block;
width:12px;
height:0;
padding-top:12px;
background-image:url(../img/pagination.png);
background-position:0 0;
float:left;
overflow:hidden;
}

.pagination li.current a {
background-position:0 -12px;
}

/*
Caption
*/

.caption {
z-index:500;
position:absolute;
bottom:-35px;
left:0;
height:30px;
padding:5px 20px 0 20px;
background:#000;
background:rgba(0,0,0,.5);
width:540px;
font-size:1.3em;
line-height:1.33;
color:#fff;
border-top:1px solid #000;
text-shadow:none;
}

/*
Footer
*/

#footer {
text-align:center;
width:580px;
margin-top:9px;
padding:4.5px 0 18px;
border-top:1px solid #dfdfdf;
}

#footer p {
margin:4.5px 0;
font-size:1.0em;
}

/*
Anchors
*/

a:link,a:visited {
text-decoration:none;
line-height:2em;

}

a:hover,a:active {
color:#599100;
text-decoration:underline;
}